Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0693

Overview

Vulnerability Score 7.8 7.8
CVE Id CVE-2008-0693
Last Modified 07 Mar 2011 10:05:06
Published 11 Feb 2008 08:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0693

Summary

Stack-based buffer overflow in PQCore.exe in Print Manager Plus 2008 Client Billing and Authentication 7.0.127.16 allows remote attackers to cause a denial of service (service outage) via a series of long packets to TCP port 48101.

Vulnerable Systems

Application

  • Print Manager Plus Client Billing And Authentication 7.0.127.16


References

VUPEN - ADV-2008-0407

BID - 27604

SECUNIA - 28741

MISC - http://aluigi.altervista.org/adv/pqcorez-adv.txt


Last Updated: 27 May 2016 10:46:54